Press "Enter" to skip to content

Confira aqui se o Mountain Lion vai ser funcional com o seu Mac

Esta dica é destinada para os usuários que pretendem utilizar o Mountain Lion no seu Mac, mas infelizmente nem todos os Macs vão poder receber esta nova versão, então confira agora se o seu Mac vai poder receber este aguardado software.

Verifique a lista logo mais abaixo:

Logicamente por uma questão de mercado, os Macs antigos não vão poder usufruir do Mac OS X Mountain Lion. Na lista abaixo você vai perceber que somente modelos de Mac com cinco anos de idade poderão receber esta atualização e tem mais um porém: o Mac mini é o único que  está de fora desta lista porque para poder receber o novo Mac OS X ele não pode ter mais de 3 anos.

  • Macmini: early– 2009 ou superior;
  • MacBookAir: late-2008 ou superior;
  • MacBook: late-2008 de alumínio, early-2009 ou superior;
  • MacBookPro: mid/late-2007 ou superior;
  • iMac: mid-2007 ou superior;
  • MacPro: early-2008 ou superior;
  • Xserve: early-2009.

Segundo o Ars Technica, o motivo talvez para que Macs antigos não suportem esta nova versão do Mac OS X pode estar relacionado a problemas gráficos com alguns computadores Apple de 64 bits. Existem modelos mais antigos que possuem somente drives gráficos de 32 bits e o Mountain Lion não possui desses, tornando incompatível com este programa.

Se a sua carteira deixar, é o caso de se pensar em adquirir um novo modelo de Mac 😉 .

Via: Gizmodo